Subject: [secdir] Secdir review of draft-ietf-appsawg-media-type-regs-13

From: Vincent Roca <[email-masked]>
Date: Wed, 20 Jun 2012 20:23:32 +0200

Hello,

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the
IESG.  These comments were written primarily for the benefit of the
security area directors. Document editors and WG chairs should treat
these comments just like any other last call comments.

The document inherits from RFC4288 most of its security considerations
discussion (in 4.6) with a few improvements. It's excellent and I don't
have any comment.

Cheers,

    Vincent